<?php
if ( !defined( 'SMARTY_DIR' ) ) {

	include_once( 'init.php' );

}

$terms = $osDB->getOne('select pagetext from ! where pagekey = ?', array(PAGES_TABLE, 'terms_of_use') );

$t->assign('terms', $terms  );

unset($terms);

$t->assign('terms_of_use', get_lang('site_links','terms_of_use') );

$t->display('tos.tpl');


?>